SFML 2.6.2

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
Vulkan.hpp File Reference
`#include <SFML/Window/Export.hpp>`
`#include <SFML/Window/WindowHandle.hpp>`
`#include <vector>`
`#include <cstddef>`
`#include <stdint.h>`

Go to the source code of this file.

## Classes

class | sf::Vulkan
| Vulkan helper functions. More...

## Namespaces

namespace | sf

## Typedefs

typedef struct VkInstance_T * | VkInstance
typedef uint64_t | VkSurfaceKHR
typedef void(* | sf::VulkanFunctionPointer) ()

## Typedef Documentation

## ◆ VkInstance

typedef struct VkInstance_T* VkInstance

Definition at line 38 of file Vulkan.hpp.

## ◆ VkSurfaceKHR

typedef uint64_t VkSurfaceKHR

Definition at line 46 of file Vulkan.hpp.